/* GENERIC */
a { color:#f3c200; font-weight: 600; }
a:hover, a:focus { color: #a0822c; }
.btn.yellow-crusta:not(.btn-outline) { font-weight: 600; color:#777; }
.btn.yellow-crusta:not(.btn-outline).active, 
.btn.yellow-crusta:not(.btn-outline):active, 
.btn.yellow-crusta:not(.btn-outline):hover, 
.open>.btn.yellow-crusta:not(.btn-outline).dropdown-toggle,
.btn.yellow-crusta:not(.btn-outline).focus, 
.btn.yellow-crusta:not(.btn-outline):focus {
    color: #555;
}
.page-header .page-header-top { height:90px; }
.page-header .page-header-top .page-logo .logo-default { margin:5px 0 0; }
.page-header .page-header-menu { background: #44b6ae; }
.page-footer { background: #44b6ae; color: #fff; }
.page-header .page-header-menu .hor-menu.hor-menu-light .navbar-nav>li.active>a, 
.page-header .page-header-menu .hor-menu.sign-menu .navbar-nav>li.active>a, 
.page-header .page-header-menu .hor-menu.hor-menu-light .navbar-nav>li.active>a:hover, 
.page-header .page-header-menu .hor-menu.sign-menu .navbar-nav>li.active>a:hover,
.page-header .page-header-menu .hor-menu.hor-menu-light .navbar-nav>li.current>a, 
.page-header .page-header-menu .hor-menu.sign-menu .navbar-nav>li.current>a, 
.page-header .page-header-menu .hor-menu.hor-menu-light .navbar-nav>li.current>a:hover,
.page-header .page-header-menu .hor-menu.sign-menu .navbar-nav>li.current>a:hover {
	background:#525e64;
	pointer-events: none;
	cursor: default;
}
.page-header .page-header-menu .hor-menu.hor-menu-light .navbar-nav>li>a, 
.page-header .page-header-menu .hor-menu.sign-menu .navbar-nav>li>a,
.page-header .page-header-menu .hor-menu.hor-menu-light .navbar-nav>li>a>i,
.page-header .page-header-menu .hor-menu.sign-menu .navbar-nav>li>a>i {
	color:#fff;
}
.page-header { height:auto; }
.tabbable-line>.nav-tabs>li.active { border-bottom-color:#f4d03f; }
.tabbable-line>.nav-tabs>li.open, .tabbable-line>.nav-tabs>li:hover { border-bottom-color:#ffe88d; }
.page-header .page-header-menu .hor-menu .navbar-nav>li .dropdown-menu li.active>a:hover>i, 
.page-header .page-header-menu .hor-menu .navbar-nav>li .dropdown-menu li.active>a>i, 
.page-header .page-header-menu .hor-menu .navbar-nav>li .dropdown-menu li.current>a:hover>i, 
.page-header .page-header-menu .hor-menu .navbar-nav>li .dropdown-menu li.current>a>i, 
.page-header .page-header-menu .hor-menu .navbar-nav>li .dropdown-submenu>a:after {
	color:#f3c200;
}
.navbar-nav .btn-xs { padding:5px 10px!important; }
.right-menu { float: right!important; }
.scroll-to-top>i { color: #f3c200; }
.row-eq-height  { 
	display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
  flex-wrap: wrap;
	margin-bottom:25px;
}
.row-eq-height .portlet{ height:100%; }
.sign-menu { float:right!important; }
@media (max-width: 991px) {
	.sign-menu { float:left!important;width:100%; margin-top:10px!important; }
	.page-header .page-header-menu { background: #ececec; padding-bottom: 20px; }
	.page-header .page-header-menu .hor-menu .navbar-nav > li.active > a, 
	.page-header .page-header-menu .hor-menu .navbar-nav > li.active > a:hover, 
	.page-header .page-header-menu .hor-menu .navbar-nav > li.current > a, 
	.page-header .page-header-menu .hor-menu .navbar-nav > li.current > a:hover, 
	.page-header .page-header-menu .hor-menu .navbar-nav > li.open > a, 
	.page-header .page-header-menu .hor-menu .navbar-nav > li.open > a:hover {
		background:#525e64!important;
	}
	.page-header .page-header-menu .hor-menu.hor-menu-light .navbar-nav>li .dropdown-menu li.active>a, 
  	.page-header .page-header-menu .hor-menu.sign-menu .navbar-nav>li .dropdown-menu li.active>a, 
	.page-header .page-header-menu .hor-menu.hor-menu-light .navbar-nav>li .dropdown-menu li.active>a:hover, 
	.page-header .page-header-menu .hor-menu.sign-menu .navbar-nav>li .dropdown-menu li.active>a:hover,
	.page-header .page-header-menu .hor-menu.hor-menu-light .navbar-nav>li .dropdown-menu li.current>a, 
  	.page-header .page-header-menu .hor-menu.sign-menu .navbar-nav>li .dropdown-menu li.current>a,
	.page-header .page-header-menu .hor-menu.hor-menu-light .navbar-nav>li .dropdown-menu li.current>a:hover,
  	.page-header .page-header-menu .hor-menu.sign-menu .navbar-nav>li .dropdown-menu li.current>a:hover {
		background:#afb8bd!important;
	}
	.page-header .page-header-menu .hor-menu .navbar-nav > li .dropdown-menu li:hover > a { color: #f3c200!important; }
	.page-header .page-header-menu .hor-menu .navbar-nav > li > a .fa-angle-down::before { content:none; }
	.row-eq-height { display:block; }
}
/* HOME */
#logos-home .col-md-3 { text-align:center; } 
#logos-home img { height:80px; }
.grant-text { margin-top: 3px; font-size: 10px; }
.portlet.box.yellow-crusta>.portlet-title>.caption, .portlet.box.yellow-crusta>.portlet-title>.caption>i { color: #777; }
.semi-portlet-home { min-height: 190px;}
a.list-group-item:focus, 
a.list-group-item:hover, 
button.list-group-item:focus, 
button.list-group-item:hover,
a.list-group-item:hover .list-group-item-heading {
	color: #777;
    background-color: #ade9e5;
}
/*ul#list-news { list-style: none; padding: 0; margin: 0; }
ul#list-news li { text-indent: -.7em; }
ul#list-news li::before { content: "• ";font-size:26px; color: #8775a7; vertical-align: sub; }
#logos-home { width:100%; }
#logos-home img { height:80px; }
@media only screen and (max-width:1200px) {
	#logos-home img { height:auto; width:100%; }
}
@media only screen and (max-width:600px) {
	#logos-home tr { display: table;  width:100%;    }               
  #logos-home td { display: table-row; }
	#logos-home img { height:100px; width:auto; }
}
table#logos-home td { text-align:center; }*/
/* REST API */
.topbar { display:none; }
.container-top { width: 100%; max-width: 1460px; margin: 0 auto; padding: 0 20px;}
.page-header-top .page-logo .logo-default { margin: 0; height: 75px!important; }
pre.base-url { font-size: 12px!important;font-weight: 300 !important; margin-top: 10px!important; font-family: 'Source Code Pro', monospace!important; color: #909090!important;background:none!important;border:none!important;padding:0; }
.swagger-ui .markdown p { margin-top:0; }
.swagger-ui .opblock-tag small p { margin: 0; padding-top: 7px; }
.swagger-ui .opblock-tag small+div { margin-top:-12px; }
.swagger-ui .markdown a { color:#b59826; }
.swagger-ui .wrapper { padding:0; }
.swagger-ui .info { margin:0; }
pre.version { padding:0!important;background:none!important;border:none!important; }
.swagger-ui .info .title { color:#44b6ae; }
.swagger-ui .info .title small { background:#44b6ae; }
.swagger-ui .info a, .swagger-ui .info a:hover { color:#f3c200; }
.swagger-ui a.tablinks { margin-right:10px; }
.swagger-ui .scheme-container {margin:20px 0 0;background: none;-webkit-box-shadow: none; box-shadow: none;}
.swagger-ui .opblock.opblock-get {border-color: #44b6ae; background: rgba(76, 129, 129, 0.1);}
.swagger-ui .opblock.opblock-get .opblock-summary {border-color: #44b6ae; }
.swagger-ui .opblock.opblock-get .opblock-summary-method{background:#44b6ae; }
.swagger-ui .opblock.opblock-post {border-color: #f3c200; background: rgba(244, 208, 63, 0.1);}
.swagger-ui .opblock.opblock-post .opblock-summary {border-color: #d6b738; }
.swagger-ui .opblock.opblock-post .opblock-summary-method { background: #d6b738;}
.swagger-ui .btn.execute { border-color: #f3c200; background:#f3c200; }
.swagger-ui .prop-type {color: #44b6ae; }
/* TOOLS EXECUTION */
.endpoint { background-color: white; color: #a11; font-family: monospace; font-size: 14px; padding: 4px 6px; }
.fileinput .btn-file .help-block { display: none!important; }
.fileinput + .help-block { color:#f00; }
.red-border { border: 1px solid #f00; }
/* RELEASE NOTES */
.timeline-badge { width: 80px; border: solid 4px #f5f6fa; background: #44b6ae; -webkit-border-radius: 50%!important; -moz-border-radius: 50%!important; border-radius: 50%!important; padding: 0!important; text-align: center; }
.timeline-badge span { display:block; color:#fff; font-size: 20px; font-weight: 900; margin-top: 23px; }
.timeline-body-head h2 { font-size: 18px; color:#44b6ae; font-weight: 900; margin:0; }
.timeline .timeline-body-content { margin-top: 20px; }
/* SURVEY BLOCK */
.btn-survey { margin: 0; position: absolute; top: 50%; -ms-transform: translateY(-50%); transform: translateY(-50%); }
.note-survey { background-color: #fff!important; border-color: #61c2c2!important; }
.row-eq-height-survey  { 
	display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
  flex-wrap: wrap;
	/*margin-bottom:25px;*/
}
@media only screen and (max-width:768px) {
	.col-1-survey { display: none; }
	.col-3-survey { padding: 20px 15px;}
	.btn-survey { font-size: 16px; }
}